---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-cloudinit-vm-generic
name: alpine-3.20.7-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:53:39.527491'
uploaded: '2025-07-16T03:56:26.485405'
signed: '2025-07-16T18:41:58.226325'
released: '2025-07-16T18:42:06.547432'
artifacts:
metadata_updated: '2025-07-16T18:42:06.548352'
